@charset "utf-8";
/* CSS Document */

*{
margin: 0px;
padding: 0px;
}

html{
    overflow-x: hidden;
}

body{
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
font-family: "Noto Sans Japanese";
background:#fff;	
line-height: 1.7em;
color:#000;
font-size:14px;
font-size-adjust: none;
-webkit-font-size-adjust: none;
position: relative;
min-width: 1024px; 
    overflow-x: hidden;
}

.min{
    font-family: UD Reimin Regular; 
}

.en1{
    font-family:'Maven Pro', sans-serif !important;
}

@media (max-width: 480px) {
body{
    overflow-x: hidden;
    min-width: initial;
}
}

img{
border:0;
outline:none;
}

a{
    transition: all 0.3s ease;
}

a:hover img.hover-alp{
filter: alpha(opacity=70); -moz-opacity:0.70; opacity:0.70;
    transition: .5s;
}

a:link, a:visited{color:#cb0800; text-decoration: none;}
a:hover{color:#999; text-decoration:underline;}

a.p-e-n{pointer-events: none !important;}

.clearfix:after{
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}

.clearfix {
min-height: 1px;
}

* html .clearfix{
height: 1px;
/*\*//*/
height: auto;
overflow: hidden;
/**/
}

p{margin:0 0 15px;}

.cb{clear:both;}

#page-top{position:fixed; bottom:20px; right:20px; z-index: 50;}
#page-top a{
    width:50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #3dd0ff;
    color: #fff;
    text-decoration: none;
    border-radius: 50%;
    font-size: 18px;
    }
@media (max-width: 480px) {
#page-top{bottom:30px; right:10px; }
}


img{
border:0;
outline:none;
}


.sp-only{display: none !important ;}
@media (max-width: 480px) {
.sp-only{display: inline !important;}
.pc-only{display: none !important ;}
}

@media screen and (min-width: 768px){	
  .br-pc { display:block; }
  .br-sp { display:none; }
}
@media screen and (max-width: 480px){	
  .br-pc { display:none; }
  .br-sp { display:block; }
}

/*==================================================
ボタン
================================================== */


#top-btnarea01{
    margin: 25px auto 100px;
}

.btn{
    display: block; 
    width: 280px;
    height: 48px;
    line-height: 48px;
    text-align: center; 
    border:1px solid #000;
    text-decoration: none; 
    color: #dfdacc !important; 
    background:#000; 
    margin: 0 auto;
	cursor: pointer;
}

.btn:hover{
    background:transparent; 
    color: #000 !important; 
    text-decoration: none;
}
.btn i{padding:0 5px;}




.btn-round{
	display: block;
	height: 60px;
	line-height: 56px;
	border-radius: 56px;
	padding: 0 15px;
	position: relative;
	text-decoration: none !important;
	border: 2px solid #fd4e90;
	box-sizing: border-box;
	background: #fff;
	color: #fd4e90 !important;
}

.btn-round:hover{
	color: #fff !important; background: #fd4e90 !important;
}

.btn-round i{
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -7px;
	font-size: 14px;
}

.btn-black-line{border-color: #000 !important; color: #000 !important;}
.btn-black-line:hover{background: #f2f2f2 !important; color: #000 !important;}

.btn-pink{background: #fd4e90; border-color: #fd4e90 !important; color: #fff !important;}
.btn-pink:hover{background: #fff !important; color: #fd4e90 !important;}

.btn-green{background: #90b401; border-color: #90b401 !important; color: #fff !important;}
.btn-green:hover{background: #fff !important; color: #90b401 !important;}

.btn-yellow{background: #fcf24d; border-color: #fcf24d !important; color: #000 !important;}
.btn-yellow:hover{background: #fff !important; color: #000 !important;}

.btn-orange-grad{background: rgb(255,221,89);
background: linear-gradient(90deg, rgba(255,221,89,1) 0%, rgba(255,146,78,1) 100%); border-color: #ff924e !important; color: #fff !important;}
.btn-orange-grad:hover{background: #fff !important; color: #ff924e !important;}

.btn-blue-grad{background: rgb(194,173,253);
background: linear-gradient(90deg, rgba(194,173,253,1) 0%, rgba(126,230,236,1) 100%); border-color: #f6fe79 !important; color: #000 !important;}
.btn-blue-grad:hover{background: #fff !important; color: #000 !important;}

.btn-pink-grad{background: rgb(255,246,174);
background: linear-gradient(90deg, rgba(255,246,174,1) 0%, rgba(255,170,248,1) 100%); border-color: #fff6ae !important; color: #000 !important;}
.btn-pink-grad:hover{background: #fff !important; color: #000 !important;}

.btn-green-grad{background: rgb(102,255,158);
background: linear-gradient(90deg, rgba(102,255,158,1) 0%, rgba(246,254,121,1) 100%); border-color: #c2adfd !important; color: #000 !important;}
.btn-green-grad:hover{background: #fff !important; color: #000 !important;}



.btn-area-2cols a{
	width: 48%;
	float: left;
}

.btn-area-2cols a:first-child{
	margin-right: 4%;
}

.btn-small{
	height: 32px;
	line-height: 28px;
}

.btn-contact-top{
	display: inline-block;
	width: 320px;
	height: 60px;
	line-height: 56px;
	border-radius: 56px;
	position: relative;
	text-decoration: none !important;
	border: 2px solid #4ec1fd;
	box-sizing: border-box;
	background: #4ec1fd;
	color: #fff !important;
	margin: 0 10px;
}

.btn-contact-top:hover{
	color: #4ec1fd !important; background: #fff !important;
}

.btn-line{
	border-color: #06c755 !important;
	background: #06c755 !important;
}

.btn-line:hover{
	background: #fff !important;
	color: #06c755 !important;
}

@media (max-width: 480px) {
    
#top-btnarea01{
    margin: 10px auto 40px;
}   

.btn{
    width: 100%;
    }
	
.btn-round{
	height: 46px;
	line-height: 42px;
	border-radius: 40px;
	text-align: left;
}

.btn-round i{
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -7px;
	font-size: 14px;
}	
	
.btn-area-2cols a{
	width: 49%;
}

.btn-area-2cols a:first-child{
	margin-right: 2%;
}	

.btn-contact-top{
	display: block;
	width: 100%;
	margin: 0 auto 25px;
}
    
}



@media (max-width: 320px) {

.btn{
    height: 36px;
    line-height: 36px;
    }
    
}

/*==================================================
全体コンテンツエリア
================================================== */

.contents-area{
    width: 1000px; 
    margin-left: auto; 
    margin-right: auto; 
    position: relative;
}

.contents-area-small{
    width: 800px; 
    margin-left: auto; 
    margin-right: auto; 
    position: relative;
}

#top-contents{
    padding: 50px 0;
}

.contents-basic{
    padding: 50px  0;
    background: #fff;
}

@media screen and (max-width: 1024px) and (orientation: portrait){
.contents-area{width: 94%; margin-left: auto; margin-right: auto; position: relative;}    
.page-wrapper{padding-top: 0;}      
}


@media (max-width: 480px) {
    
.contents-area, .contents-area-small{width: 90%; }
.page-contents{padding:50px 0 30px;} 
.contents-basic{padding: 35px 0;}
#top-contents{padding: 0;}   
    
}

@media (max-width: 320px) {
.page-contents{padding:30px 0 20px;}  
.page-wrapper{padding-top: 0;}
.contents-basic{padding: 10px;}    
}


/*==================================================
タイトル
================================================== */

.title-contents{
    display: block;  
    text-align: center;
    letter-spacing: 0.04em; 
    margin: 0 auto 30px ; 
    font-size: 32px; 
    position: relative; 
    font-weight: normal;
    line-height: 1;
}

.title-contents small{
    font-size: 45%;
    vertical-align: middle;
}

.title-line{
    display: block;
    margin: 0 auto 15px;
    border-bottom: 1px solid #000;
    width: 80px;
    height: 15px;
}

.title-basic{
    display: block;
	border: 3px solid #000;
	width: 280px;
	box-sizing: border-box;
	padding: 15px 0;
	font-size: 32px;
	margin: 50px auto;
	text-align: center;
}

.title-sub{
    display: block;
    background: #f4f4f4;
    padding: 12px 15px;
    font-size: 18px;
    border-bottom: 3px solid #fd4e90;
    margin: 0 0 25px;
    font-weight: normal;
}

.title-sub span{
    display: inline-block;
    margin-left: 10px;
    font-size: 70%;
    border-bottom: 1px dotted #fd4e90;
}

.title-bg-pink{
	display: block;
	background: #fdebf2;
	padding: 10px 15px;
	font-size: 18px;
	margin-bottom: 15px;
}

.title-normal{
    display: block;
    font-size: 24px;
    margin: 0 0 35px;
    text-align: center;
}



@media (max-width: 480px) {
.title-contents{
    margin: 0 auto 30px ; 
    font-size: 28px; 
}

.title-basic{
	width: 64%;
	padding: 10px 0;
	font-size: 24px;
	margin: 35px auto;
}

.title-bg-pink{
	padding: 8px 10px;
	font-size: 15px;
	margin-bottom: 12px;
}

.title-sub{
    padding: 10px 12px;
    font-size: 16px;
    margin: 0 0 25px;
}

.title-sub span{
    display: block;
    margin-left: 0;
    border-bottom: none;
}

.title-normal{
    font-size: 18px;
}
	
}

@media (max-width: 320px) {

}


/*==================================================
fontawesome
================================================== */

i.fas{
    font-weight: 900;
}

/*==================================================
header
================================================== */

#header-contents{
    position: relative;
}

#top-header{
}

.site-logo{
	display: flex;
    width: 450px;
    font-size: 11px;
    height: 65px;
    padding-top: 5px;
}

.site-logo span{
	display: block;
	line-height: 60px;
    padding-left: 15px;
    font-size: 13px;
}

.site-logo a img{
    height: 60px;
	vertical-align: middle;
}

@media (max-width: 480px) {
    
#pc-header{
    display: none;
}
    
.site-logo{
    position: relative;
	width: 60%;
	padding: 0 0 0 2px;
	line-height: 1;
}

.site-logo a img{
    height: 50px;
    position: relative;
	margin-top: 5px;
} 
	
.site-logo span{
	line-height: 1.6;
    padding-left: 12px;
    font-size: 12px;
    padding-top: 12px;
}
}


@media (max-width: 320px) {
	
.site-logo span{
    padding-left: 8px;
    font-size: 11px;
    padding-top: 14px;
}
    
.site-logo{
	width: 60%;
}
    
}

/*==================================================
footer
================================================== */

footer{
	clear: both;
	margin: 0;
    padding: 30px 0 0;
    background-color: #f4f4f4;
    position: relative;
	border-top: 1px solid #ddd;
}

footer a:link{color: #000;}
footer a:visited{color: #000;}
footer a:hover{color: #fd4e90;}

.navi-footer{
    text-align: center;
}

footer ul{
    list-style: none;
}

.navi-footer ul li{
    margin: 0 15px;
    display: inline-block;
}

.navi-footer ul li a i{
	display: none;
}

.footer-tel{
    width: 40%;
    margin: 30px auto;
	font-size: 16px;
	text-align: center;
}

.footer-tel a{
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 15px;
	letter-spacing: 0.05em;
    border-color: #3dd0ff !important;
    color: #3dd0ff !important;
}

.footer-tel a:hover{
    
    background: #3dd0ff !important;
    color: #fff !important;
}

.footer-tel a i{
	position: relative !important;
	top: inherit !important;
	right: inherit !important;
	font-size: 20px !important;
	padding-right: 6px;
}

.footer-sns{
    text-align: center;
	margin-bottom: 30px;
}

.footer-sns ul li{
    display: inline-block;
    margin: 0 20px;
}

.footer-sns ul li img{
    width: 42px;
}

.footer-shop{
	text-align: center;
}

.footer-shop strong{
	display: block;
	font-size: 18px;
	padding-bottom: 10px;
}

.footer-shop img{
	width: 100px;
}

.footer-copyright{
    text-align: center;
    font-size: 12px;
    padding: 30px 0 10px;
}

.footer-area{
    text-align: center;
    font-size: 13px;
    margin-top: 10px;
}


@media (max-width: 480px) {
footer{
    padding: 0;
}
	footer .contents-area{width: 100%;}
footer a:link{color: #000;}
footer a:visited{color: #000;}
footer a:hover{color: #fd4e90;}

.navi-footer{
    text-align: center;
}

footer ul{
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.navi-footer ul li{
    margin: 0;
    width: calc(100%/2);
}
	
	.navi-footer ul li a{
		display: block;
		border-bottom: 1px solid #ddd;
		border-right: 1px solid #ddd;
		padding: 15px 12px;
		text-align: left;
		position: relative;
		font-size: 13px;
	}

.navi-footer ul li a i{
	display: inline;
	font-size: 10px;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -5px;
}

.footer-tel{
    width: 90%;
    margin: 25px auto;
	font-size: 15px;
	font-weight: bold;
}

.footer-tel a{
	text-align: center;
	margin-bottom: 10px;
}

.footer-sns{
    text-align: center;
	margin-bottom: 20px;
}
	
.footer-sns ul{
    width: 100%;
    display: block !important;
}

.footer-sns ul li{
    display: inline-block;
    margin: 0 20px;
	text-align: center;
}

.footer-sns ul li img{
    width: 38px;
}

.footer-shop strong{
	font-size: 15px;
	padding-bottom: 10px;
}

.footer-shop img{
	width: 80px;
}

.footer-copyright{
    text-align: center;
    font-size: 12px;
    padding: 10px 0 10px;
}

.footer-area{
    padding: 0 15px;
    font-size: 12px;
}
}

@media (max-width: 320px) {
	


.footer-info h2 span{
    font-size: 56%;
    padding-bottom: 5px;
}

}

/*==================================================
トップページ
================================================== */

#mainimg-top, #mainimg{
    margin: 0 auto;
    position: relative;
    padding-top: 70px;
}

#mainimg-top article{
    height: 70vh;
    background:url("https://nagoyadadancepink.com/wp/wp-content/themes/PINK/assets/images/mainimg.jpg") top center no-repeat;
    background-size: cover;
}

.mainimg-bottom{
    height: 10px;
    background-color: #e5decb;
    background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #fff), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #fff),color-stop(.75, #fff), color-stop(.75, transparent),to(transparent));
    -webkit-background-size: 7px 7px;
}



@media (max-width: 480px) {
    
#mainimg-top, #mainimg{
    width: 100%;
    padding-top: 60px;
}

#mainimg-top article{
    height: 60vh;
    background:url("https://nagoyadadancepink.com/wp/wp-content/themes/PINK/assets/images/mainimg.jpg") top center no-repeat;
    background-size: cover;
}
	

    
}

/*========top-banner=======*/

#top-banner{
    width: 1000px;
    margin: 60px auto 0;
    text-align: center;
}

#top-banner img{
    width: 410px;
    margin: 0 10px;
    vertical-align: bottom;
}

@media (max-width: 480px) {

#top-banner{
    width: 100%;
    margin: 35px auto 15px;
}

#top-banner img{
    width: 90%;
    display: block;
    margin: 0 auto 10px;
}
       
    
}

/*========top-about=======*/

#top-about{
    padding: 0 0 75px;
}

#top-about h2{
	display: block;
    background: rgb(255,247,173);
background: linear-gradient(90deg, rgba(255,247,173,1) 0%, rgba(255,170,248,1) 100%);
	padding: 20px 0;
	text-align: center;
	font-size: 32px;
	color: #0cc0df;
	line-height: 1;
}

#top-about h2 article{
	box-sizing: border-box;
	padding: 25px 0;
	position: relative;
    border-radius: 6px;
    background: #fff;
}

#top-about h2 article img{
	height: 46px;
	vertical-align: text-top;
	margin: 0 5px;
}

#top-about h2 article span{
	font-size: 40px;
	position: absolute;
	left: 50%;
	margin-left: -20px;
	bottom: -24px;
	z-index: 999;
}



@media (max-width: 480px) {
#top-about{
    padding: 0 0 35px;
}

#top-about h2{
	padding: 5px 0;
	font-size: 20px;
}
	
#top-about h2 strong{
    display: block;
    padding-bottom: 10px;
}

#top-about h2 article{
	padding: 15px 0;
}

#top-about h2 article img{
	height: 38px;
	vertical-align: text-bottom;
	margin: 0 5px 0 0;
}

#top-about h2 article span{
	font-size: 30px;
	margin-left: -15px;
	bottom: -18px;
}
}

#top-point{
	display: flex;
}

#top-point article{
	width: calc(100%/4);
}

#top-point01{background-color: #fef7e9;}
#top-point02{background-color: #eef9fe;}
#top-point03{background-color: #fef3f7;}
#top-point04{background-color: #f8fef1;}

.pic-point{
	width: 94%;
	margin: 0 auto 20px;
}

.pic-point img{width: 100%; vertical-align: bottom;}

.title-point{
	display: table;
	width: 94%;
	margin: 25px auto;
	font-size: 16px;
}

.title-point span{
	display: table-cell;
	width: 50px;
	height: 50px;
	border: 2px solid;
	background: #fff;
	font-size: 20px;
	text-align: center;
	vertical-align: middle;
	font-style: italic;
	border-radius: 50%;
}
#top-point02 .title-point{color:#4ec1fd !important; }
#top-point02 .title-point span{border-color: #4ec1fd !important;}
#top-point01 .title-point{color:#e9a004 !important; }
#top-point01 .title-point span{border-color: #e9a004 !important;}
#top-point04 .title-point{color:#8eb602 !important; }
#top-point04 .title-point span{border-color: #8eb602 !important;}
#top-point03 .title-point{color:#fd4e90 !important; }
#top-point03 .title-point span{border-color: #fd4e90 !important;}

.title-point strong{
	display: table-cell;
	vertical-align: middle;
	padding-left: 15px;
}

.txt-point{
	width: 94%;
	margin: 0 auto 25px;
	line-height: 1.8;
}

/* --------------- iPad--------------- */

@media screen and (min-width: 481px) and (max-width: 1024px){
    
.title-point{
	display: block;
}

.title-point span{
	display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 10px;
}   
    
.title-point strong{
	display: block;
	padding-left: 0;
}    


} 

@media (max-width: 480px) {
	
#top-point{
	display: block;
}

#top-point article{
	width: 100%;
	padding: 20px 20px;
	box-sizing: border-box;
}

.pic-point{
	width: 100%;
	margin: 0 auto ;
}

.title-point{
    display: table;
	width: 100%;
	margin: 0 auto 15px;
	font-size: 15px;
}

.title-point span{
	display: table-cell;
	width: 50px;
	height: 50px;
	border: 2px solid;
	background: #fff;
	font-size: 20px;
	text-align: center;
	vertical-align: middle;
	font-style: italic;
	border-radius: 50%;
}   
    
.title-point strong{
	display: table-cell;
	vertical-align: middle;
	padding-left: 15px;
} 

.txt-point{
	width: 100%;
	margin: 20px auto 0;
}	
	
}

#top-movie-banner{
	text-align: center;
	padding: 10px 0 30px;
    font-size: 32px;
    font-weight: bold;
}
#top-movie-banner img{
	width: 520px;
	display: block;
	margin: 25px auto 8px;
	vertical-align: bottom;
}

#top-movie{
	margin-bottom: 50px;
}

#top-movie iframe{
	width: 100%;
	height: 420px;
	margin-bottom: 25px;
}

.title-movie{
    display: block;
    text-align: center;
    font-size: 24px;
    margin-bottom: 25px;
}

@media (max-width: 480px) {
	
#top-movie-banner{
    padding: 30px 0;
    line-height: 1.6;
    font-size: 16px;
}
#top-movie-banner img{
	width: 100%;
}	

#top-movie{
	margin-bottom: 10px;
}

#top-movie iframe{
	height: 190px;
	margin-bottom: 20px;
}

.title-movie{
    font-size: 18px;
    margin-bottom: 15px;
    line-height: 1.5;
}
	
}

#top-event{
    text-align: center;
    padding: 50px 0 75px;
}

#top-event img{
    width: 100%;
    vertical-align: bottom;
}

#top-event h3{
	display: block;
	position: relative;
}

.img-model01{
	position: absolute;
	width: 180px;
	left: 0;
	top: -40px;
}

#top-event h3 span{
	display: block;
	height: 10px;
	background-color: #fff;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #fddce9), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #fddce9),color-stop(.75, #fddce9), color-stop(.75, transparent),to(transparent));
	-webkit-background-size: 7px 7px;
}

#top-event h3 strong{
	display: block;
	padding: 35px 0 35px 0;
	font-size: 32px;
	text-align: center;
}

#top-event p{
	text-align: center;
	margin: 50px 0 25px;
}

#top-event li span{
	display: block;
	width: 96%;
	margin: 0 auto;
}

#top-event li span img{width: 100%;}

@media (max-width: 480px) {
	
#top-event{
	padding: 0;
	width: 100% !important;
}

.img-model01{
	width: 130px;
	top: -15px;
}

#top-event h3 strong{
	padding: 15px 0 15px 150px;
	font-size: 22px;
	text-align: left;
	line-height: 1.5;
}

#top-event p{
	text-align: left;
	width: 90%;
	margin: 15px auto;
}

#top-event li span{
	display: block;
	width: 96%;
	margin: 0 auto;
}
	#top-event .ul-4cols{width: 90%; margin: 0 auto;}
#top-event .ul-4cols li{width: calc(100%/2) !important;}
	
}

#top-instructor{
	width: 490px;
	height: 145px;
	margin: 35px auto;
	padding-top: 20px;
	position: relative;
	background: url("https://nagoyadadancepink.com/wp/wp-content/themes/PINK/assets/images/bg_in.jpg") top right no-repeat;
	background-size: cover;
}

#top-instructor h3{
	display: block;
	width: 45%;
	border: 4px solid #fd4e90;
	text-align: center;
	margin: 0 0 0 25px;
	color: #fd4e90;
	font-size: 18px;
	padding: 25px 0;
}

#top-instructor a{
	position: absolute;
	right: 25px;
	bottom: 25px;
	width: 120px;
}

@media (max-width: 480px) {
	
#top-instructor{
	width: 100%;
	height: 120px;
	margin: 15px auto;
	padding-top: 25px;
}

#top-instructor h3{
	width: 46%;
	border: 3px solid #fd4e90;
	margin: 0 0 0 20px;
	font-size: 15px;
	padding: 10px 0;
}

#top-instructor a{
	right: 20px;
	bottom: 25px;
	width: 110px;
	height: 28px !important;
	line-height: 24px !important;
	font-size: 12px;
}	
	
}

/*========top-column=======*/

#top-column{
	padding: 50px 0 0;
	background: #f4f4f4;
}

#top-column article{
	background: #fff;
	box-sizing: border-box;
	width: 475px;
	float: left;
	margin-bottom: 50px;
	padding-bottom: 25px
}

#top-column article#column-aboutkpop,
#top-column article#column-aboutpink{
	float: right;
}

.pic-topcolumn{
	width: 100%;
	height: 260px;
}

.pic-topcolumn img{
	vertical-align: bottom;
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
}

.title-topcolumn{
	display: block;
	text-align: center;
	padding: 15px 10px;
	font-size: 16px;
	color: #fff;
	background: #3dd0ff;
}

.ul-topcolumn{
	margin: 25px 20px 25px 30px;
}

#top-column a.btn-round{
	width: 40% !important;
	margin: 0 auto !important;
	text-align: center;
	height: 42px !important;
	line-height: 40px !important;
}

.ul-topcolumn li a{
	color: #000 !important;
}

.ul-topcolumn li a:hover{
	color: #4ec1fd !important;
	text-decoration: underline !important;
}

.title-top-column{
	display: block;
	text-align: center;
	font-size: 32px;
	margin-bottom: 35px;
}

@media (max-width: 480px) {

#top-column{
	padding: 35px 0 10px;
}

.title-top-column{
	font-size: 24px;
	margin-bottom: 25px;
}

#top-column article{
	width: 49%;
	margin-bottom: 8px;
	padding-bottom: 12px
}

.pic-topcolumn{
	height: 28vw;
}

.title-topcolumn{
	padding: 6px 7px;
	font-size: 14px;
}

.ul-topcolumn{
	margin: 20px 10px 20px 25px;
	font-size: 13px !important;
}

#top-column a.btn-round{
	width: 80% !important;
	height: 34px !important;
	line-height: 32px !important;
}
	
}

/*========top-class=======*/

#top-class{
	padding-bottom: 35px;
	background: #f4f4f4;
	margin-bottom: 80px;
}

#top-class a.btn-topclass{
	display: block;
	background: #89fdfe;
	box-sizing: border-box;
	width: 225px;
	margin-right: 30px;
	padding: 5px;
	float: left;
	color: #000 !important;
	margin-bottom: 20px;
	border-radius: 6px;
}
#top-class a.btn-topclass:nth-of-type(4n){
	margin-right: 0 !important;
}

#top-class a.btn-topclass:hover{
	background: #fff !important;
	text-decoration: none;
}

#top-class #page-title{
	background:none !important;
	color: #000 !important;
	height: 200px !important;
}

#top-class #page-title .title-page{
	border-color: #000 !important;
}

#top-class a.btn-topclass h3{
	display: block;
	text-align: center;
	padding: 5px;
	border-radius: 6px;
	background: #fff;
	font-size: 14px;
	margin-top: 5px;
}

#top-class a.btn-topclass .pic-topcolumn img{
	border-radius: 6px;
}

@media (max-width: 480px) {

#top-class{
	margin-bottom: 0;
}

#top-class a.btn-topclass{
	width: 49%;
	margin-right: 2%;
    margin-bottom: 10px;
}
#top-class a.btn-topclass:nth-of-type(2n){
	margin-right: 0 !important;
}
    
    #top-class a.btn-topclass .pic-topcolumn{
        height: auto !important;
    }

#top-class #page-title{
	height: 140px !important;
}

#top-class a.btn-topclass h3{
	font-size: 14px;
}
	
}


/*========top-information=======*/

#top-information > div{
	width: 1000px;
	padding: 50px 0;
    margin: 0 auto;
}

.title-information{
	display: block;
	border-radius: 32px;
	font-size: 20px;
	padding: 15px 50px;
	font-weight: normal;
	margin-bottom: 35px;
}

#top-blog .title-information,
#top-message .title-information{
	background: rgb(194,173,253);
background: linear-gradient(90deg, rgba(194,173,253,1) 0%, rgba(126,230,236,1) 100%); 
    border: 2px solid #f6fe79;
}

#top-message .title-information{
    line-height: 1.3 !important;
}

#top-news .title-information,
#top-reason .title-information{
    background: rgb(102,255,158);
background: linear-gradient(90deg, rgba(102,255,158,1) 0%, rgba(246,254,121,1) 100%);
    border: 2px solid #c2adfd;
}

.list-information a{
	color: #000 !important;
}

.list-information a:hover{
	color: #fd4e90 !important;
}

.list-information dl{
	display: block;
    width: 94%;
    margin: 0 auto;
	height: auto;
	max-height: 320px;
	overflow: hidden;
	overflow-y: auto;
}

.list-information dl dt{
	text-align: left;
}

.list-information dl dd{
	text-align: left;
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#top-information .btn-round{
	width: 320px;
	display: inline-block;
	text-align: center;
}

@media (max-width: 480px) {
	
#top-information > div{
	width: 90%;
	float: none;
	padding: 10px 0;
}
    
    #top-news{
        padding-top: 25px !important;
    }

#top-blog{
	margin-right: 0;
}

.title-information{
	border-radius: 32px;
	font-size: 16px;
	padding: 12px 0;
	text-align: center;
	margin-bottom: 25px;
}

#top-blog .title-information{
	 text-align: center; 
}

#top-blog .list-information{
	text-align: left;
	padding-right: 0;
}

#top-news .list-information{
	padding-left: 0;
}

.list-information dl{
	display: block;
	width: 100%;
	margin: 0 auto;
	max-height: 200px;
	height: auto;
    font-size: 13px;
}

.list-information dl dt{
	text-align: left;
}

.list-information dl dd{
	border-bottom: 1px solid #ddd;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#top-blog .btn-area{
	text-align:center;
	padding-right: 0;
    margin: 20px auto;
}

#top-news .btn-area{
	text-align:center;
	padding-right: 0;
    margin: 20px auto;
    padding-left: 0;
}

#top-information .btn-round{
	width: 80%;
}   

}


/*========Instagram=======*/

#top-insta{
    padding: 50px 0;
}

#top-insta a.btn{
    width: 280px;
    margin: 15px auto 0;
}

@media (max-width: 480px) {
    
#top-news a.btn{
    width: 80%;
}    
    
}


/*========accordion=======*/

dl.accordion dt{
    display: none;
}
 
dl.accordion dd {
    display:block;
    width: 80%;
    margin: 0 0 20px; 
    padding: 10px 0 0; 
}



@media (max-width: 480px) {

dl.accordion {
    margin: 10px 0 ;
}

dl.accordion dt{
    display: block;
    cursor:pointer;
    height: auto; 
    position: relative; 
    padding: 0; 
    padding: 12px 0;
    width: 80%;
    margin: 0 auto 5px;
    background: #000;
    color: #dfdacc;
    text-align: center;
}

dl.accordion dt:hover{
    cursor:pointer;
    text-decoration: none;
}

dl.accordion dt:after{
    font-family: "Font Awesome 5 Free";
    content: '\f107';
    font-weight: 900;
    padding-left: 10px;
}

dl.accordion dt.open{
    opacity: 0.8;
}

dl.accordion dt.open:after{
    font-family: "Font Awesome 5 Free";
    content: '\f106';
    font-weight: 900;
    padding-left: 10px;
}
 
dl.accordion dd {
    display:none; 
    width: 100%;
    margin: 0 0 20px; 
    padding: 10px 0 0; 
}

  
}

/*==================================================
404 page
================================================== */

#contents404{margin-top: 150px; padding: 50px 0; text-align: center;}
#contents404 h3{display: block; font-size: 200%; margin: 0 0 50px; font-weight: normal; line-height: 1.8em;}
#contents404 h4{display: block; font-size: 120%; margin: 0 0 50px; font-weight: normal; line-height: 1.5em;}
#contents404 a.btn{width: 320px; margin: 0 auto 25px; border-radius: 30px;}

@media (max-width: 480px) {
#contents404{margin-top: 100px; padding: 20px 0; }
#contents404 h3{display: block; font-size: 160%; margin: 0 0 30px; font-weight: normal; line-height: 1.6em;}
#contents404 h4{display: block; font-size: 100%; margin: 0 0 30px; font-weight: normal; line-height: 1.5em;}
#contents404 a.btn{width: 90%; margin: 0 auto 15px; border-radius: 30px;}
}


/*==================================================
テーブル
================================================== */

.table,
.table-res{
    border-collapse:collapse; 
    border:1px solid #ddd; 
    box-sizing:border-box; 
    margin: 0 auto; 
    width: 100%;
}

.table th,
.table-res th{
    border:1px solid #ddd; 
    width: 140px; 
    background: #f4f4f4; 
    text-align:center; 
    padding:25px 15px; 
    vertical-align: middle;
}

.table-res th{
    width: 220px;
    text-align: left;
    padding: 25px 30px;
}

.table td,
.table-res td{
    border:1px solid #ddd; 
    font-weight:normal; 
    padding:25px 15px;
	text-align: center;
}

.table-res td{
    text-align: left;
    padding: 25px 30px;
}

.table thead th,
.table-res thead th{
	background: #fd4e90 !important;
	color: #fff !important;
}

@media (max-width: 480px) {
    
.table-res{
    border: none;
    border-top:1px solid #ddd; 
}    
    
.table-res th{
    display: block;
    width: 100%;
    box-sizing: border-box; 
    padding:20px 10px;
    border-bottom: none;
    border-top: none;
}

.table-res td{
    display: block;
    width: 100%;
    box-sizing: border-box; 
    padding:20px;
    text-align: left;
}  
    

}



/*==================================================
リスト
================================================== */

.ol-basic{
	margin: 0 0 0 25px;
}

.ol-basic li{
	margin: 10px 0;
}

.ul-square{
	margin-left: 20px;
	list-style: square;
}

.ul-basic{
    margin-left: 22px;
}

.ul-4cols{
	list-style: none;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.ul-4cols li{
	width: calc(100%/4);
}

@media (max-width: 480px) {

}

@media (max-width: 480px) {
}

/*==================================================
bgcolor Valiation
================================================== */

.bg-yellow{background-color: #fefc51 !important;}

/*==================================================
FontColor Valiation
================================================== */

.fc-w{color:#fff !important;}
.fc-black{color:#333 !important;}
.fc-red{color:#e60505 !important;}
.fc-pink{color: #fd4e90 !important;}

/*==================================================
FontStyle
================================================== */

.line-pink{
    border-bottom: 3px solid #feecec;
}

/*==================================================
ページリスト(.PageList)
================================================== */

.PageList {text-align: center; clear: both; margin:20px auto 100px; }
.PageList ul {}
.PageList ul li {display: inline-block; margin: 0 6px;}
.PageList ul li.now { /* 現在のページ */}
.PageList ul li a {padding: 8px 15px; border-width: 1px; border-style:  solid; text-decoration: none; background: #fff;}
.PageList ul li a, .PageList ul li a:link, .PageList ul li a:visited {border-color: #231815; color: #231815;}
.PageList ul li a:focus, .PageList ul li a:hover, .PageList ul li a:active {border-color: #231815; background-color:#fff; color: #231815;}
.PageList ul li.now a { /* 現在のページ */ border-color: #231815; background-color:#231815; color: #fff;}

@media (max-width: 480px) {

.PageList {text-align: left; clear: both; margin:30px auto 10px; }
.PageList ul {}
.PageList ul li {display: inline-block; margin: 0 6px 35px;}
.PageList ul li.now { /* 現在のページ */}
.PageList ul li a {padding: 12px 15px; border-width: 1px; border-style:  solid; text-decoration: none; background: #fff;}
.PageList ul li a, .PageList ul li a:link, .PageList ul li a:visited {border-color: #231815; color: #231815;}
.PageList ul li a:focus, .PageList ul li a:hover, .PageList ul li a:active {border-color: #231815; background-color:#fff; color: #231815;}
.PageList ul li.now a { /* 現在のページ */ border-color: #231815; background-color:#231815; color: #fff;}

}

/*==================================================
Width Valiation
================================================== */

.full-w{
    width: 100% !important;
    box-sizing: border-box;
}

.w5per{width:5% !important;}
.w10per{width:10% !important;}
.w15per{width:15% !important;}
.w20per{width:20% !important;}
.w25per{width:25% !important;}
.w30per{width:30% !important;}
.w35per{width:35% !important;}
.w40per{width:40% !important;}
.w45per{width:45% !important;}
.w50per{width:50% !important;}
.w55per{width:55% !important;}
.w60per{width:60% !important;}
.w65per{width:65% !important;}
.w70per{width:70% !important;}
.w75per{width:75% !important;}
.w80per{width:80% !important;}
.w85per{width:85% !important;}
.w90per{width:90% !important;}
.w95per{width:95% !important;}
.w100per{width:100% !important;}
.w110per{width:110% !important;}
.w120per{width:120% !important;}
.w130per{width:130% !important;}
.w140per{width:140% !important;}
.w150per{width:150% !important;}
.w160per{width:160% !important;}
.w170per{width:170% !important;}
.w180per{width:180% !important;}
.w190per{width:190% !important;}
.w200per{width:200% !important;}
.w220per{width:220% !important;}

.w490px{width:490px;}
.w510px{width:510px;}
.w670px{width:670px;}
.w1000px{width:1000px;}
.w1100px{width:1100px;}

/*==================================================
Float Valiation
================================================== */

.fl-l{float:left;}
.fl-r{float:right;}
.fl-n{float:none;}

/*==================================================
Display Valiation
================================================== */

.dis-n{display:none;}
.dis-b{display:block;}
.dis-ib{display:inline-block;}
.dis-i{display:inline;}
.dis-t{display:table;}
.dis-tc{display:table-cell;}

/*==================================================
BackgrondColor-Type Valiation
================================================== */

.bgc-red{background:#E7380C;}
.bgc-green{background:#9db801;}
.bgc-orange{background:#EC6C00;}
.bgc-pink{background:#fe96c0;}
.bgc-grey{background:#ebebeb;}
.bgc-blue{background:#2bbdf9;}
.bgc-yellow{background:#FFD800;}
.bgc-grey02{background:#D4DBD2;}
.bgc-w{background:#fff;}
.bgc-black{background:#000;}
.bgc-pinkgrey{background:#f7e3e3;}

/*==================================================
Line-Height Valiation
================================================== */

.lh-10{line-height:1.0em;}
.lh-12{line-height:1.2em;}
.lh-14{line-height:1.4em;}
.lh-16{line-height:1.6em;}
.lh-18{line-height:1.8em;}
.lh-20{line-height:2.0em;}

/*==================================================
Padding Valiation
================================================== */

.p0{padding:0 !important;}
.p5{padding:5px !important;}
.p10{padding:10px !important;}
.p15{padding:15px !important;}
.p20{padding:20px !important;}
.p25{padding:25px !important;}
.p30{padding:30px !important;}
.p40{padding:40px !important;}
.p50{padding:50px !important;}

.p1per{padding:1% !important;}
.p2per{padding:2% !important;}
.p3per{padding:3% !important;}
.p4per{padding:4% !important;}
.p5per{padding:5% !important;}

.pr0{padding-right:0px !important;}
.pr5{padding-right:5px !important;}
.pr10{padding-right:10px !important;}
.pr15{padding-right:15px !important;}
.pr20{padding-right:20px !important;}
.pr25{padding-right:25px !important;}
.pr30{padding-right:30px !important;}
.pr40{padding-right:40px !important;}
.pr50{padding-right:50px !important;}

.pr1per{padding-right:1% !important;}
.pr2per{padding-right:2% !important;}
.pr3per{padding-right:3% !important;}
.pr4per{padding-right:4% !important;}
.pr5per{padding-right:5% !important;}

.pt0{padding-top:0px !important;}
.pt5{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}
.pt25{padding-top:25px !important;}
.pt30{padding-top:30px !important;}
.pt40{padding-top:40px !important;}
.pt50{padding-top:50px !important;}

.pb0{padding-bottom:0px !important;}
.pb5{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb25{padding-bottom:25px !important;}
.pb30{padding-bottom:30px !important;}
.pb40{padding-bottom:40px !important;}
.pb50{padding-bottom:50px !important;}

.pl0{padding-left:0px !important;}
.pl5{padding-left:5px !important;}
.pl10{padding-left:10px !important;}
.pl15{padding-left:15px !important;}
.pl20{padding-left:20px !important;}
.pl25{padding-left:25px !important;}
.pl30{padding-left:30px !important;}
.pl40{padding-left:40px !important;}
.pl50{padding-left:50px !important;}

.pl1per{padding-left:1% !important;}
.pl2per{padding-left:2% !important;}
.pl3per{padding-left:3% !important;}
.pl4per{padding-left:4% !important;}
.pl5per{padding-left:5% !important;}

.p0a{padding-right:auto; padding-left:auto !important;}
.plr10{padding-left:10px; padding-right:10px !important;}
.plr15{padding-left:15px; padding-right:15px !important;}
.plr20{padding-left:20px; padding-right:20px !important;}
.plr25{padding-left:25px; padding-right:25px !important;}
.plr30{padding-left:30px; padding-right:30px !important;}
.plr40{padding-left:40px; padding-right:40px !important;}
.plr50{padding-left:50px; padding-right:50px !important;}

.plr1per{padding-left:1%; padding-right:1% !important;}
.plr2per{padding-left:2%; padding-right:2% !important;}
.plr3per{padding-left:3%; padding-right:3% !important;}
.plr4per{padding-left:4%; padding-right:4% !important;}
.plr5per{padding-left:5%; padding-right:5% !important;}


/*==================================================
Margin Valiation
================================================== */

.m0{margin:0 !important;}
.m5{margin:5px !important;}
.m10{margin:10px !important;}
.m15{margin:15px !important;}
.m20{margin:20px !important;}
.m25{margin:25px !important;}
.m30{margin:30px !important;}
.m40{margin:40px !important;}
.m50{margin:50px !important;}

.m1per{margin:1% !important;}
.m2per{margin:2% !important;}
.m3per{margin:3% !important;}
.m4per{margin:4% !important;}
.m5per{margin:5% !important;}

.mr0{margin-right:0px !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr12{margin-right:12px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr30{margin-right:30px !important;}
.mr40{margin-right:40px !important;}
.mr50{margin-right:50px !important;}

.mr1per{margin-right:1% !important;}
.mr2per{margin-right:2% !important;}
.mr3per{margin-right:3% !important;}
.mr4per{margin-right:4% !important;}
.mr5per{margin-right:5% !important;}

.mt0{margin-top:0px !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}

.mb0{margin-bottom:0px !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb12{margin-bottom:12px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}

.ml0{margin-left:0px !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}

.ml1per{margin-left:1% !important;}
.ml2per{margin-left:2% !important;}
.ml3per{margin-left:3% !important;}
.ml4per{margin-left:4% !important;}
.ml5per{margin-left:5% !important;}

.m0a{margin-right:auto; margin-left:auto !important;}
.mlr10{margin-left:10px; margin-right:10px !important;}
.mlr15{margin-left:15px; margin-right:15px !important;}
.mlr20{margin-left:20px; margin-right:20px !important;}
.mlr25{margin-left:25px; margin-right:25px !important;}
.mlr30{margin-left:30px; margin-right:30px !important;}
.mlr40{margin-left:40px; margin-right:40px !important;}
.mlr50{margin-left:50px; margin-right:50px !important;}

.mlr1per{margin-left:1%; margin-right:1% !important;}
.mlr2per{margin-left:2%; margin-right:2% !important;}
.mlr3per{margin-left:3%; margin-right:3% !important;}
.mlr4per{margin-left:4%; margin-right:4% !important;}
.mlr5per{margin-left:5%; margin-right:5% !important;}

/*==================================================
lazyshow
================================================== */

.lazyshow{
  visibility: hidden;
  transform: translate(0,5rem);
  opacity: 0;
  -moz-transition: all 700ms ease-out 0s;;
  transition: all 700ms ease-out 0ms;
}


/*
.lazyshow-hidden{
  visibility: hidden;
  transform: translate(0,5rem);
  opacity: 0;
  -moz-transition: all 700ms ease-out 0s;;
  transition: all 700ms ease-out 0ms;
}
*/

.lazyshow-show{
  visibility: visible;
  opacity: 1;
  transform: translate(0,0);
}






.box-page{
	padding: 30px 0 80px;
}

.box-page img{
	max-width: 100%;
	height: auto;
}

@media (max-width: 480px) {
	
.box-page{
	padding: 0 0 10px;
}	
	
}

.page #top-class{
	padding: 35px 0 25px;
	margin: 0 !important;
	background: #fff;
	border-top: 1px solid #ddd;
}

@media (max-width: 480px) {
	
.page #top-class{
	padding: 10px 0 5px;
}

	
}


/*==================================================
top-2cols-banner
================================================== */

.top-2cols-banner{
    padding-bottom: 80px;
}

.top-2cols-banner > div{
    display: flex;
}

.top-2cols-banner > div > div{
    width: calc(100%/2);
    text-align: center;
}

.top-2cols-banner > div > div h3{
    display: block;
    font-size: 25px;
    margin-bottom: 20px;
    line-height: 1.5;
}

.top-2cols-banner > div > div img{
    height: 170px;
    vertical-align: bottom;
}


@media (max-width: 480px) {

.top-2cols-banner{
    padding-bottom: 20px;
    padding-top: 50px;
}
    
#top-banner-area02{
    padding-top: 0;
}

.top-2cols-banner > div{
    display: block;
}

.top-2cols-banner > div > div{
    width: 100%;
    margin-bottom: 25px;
}

.top-2cols-banner > div > div h3{
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 1.6;
}

.top-2cols-banner > div > div img{
    height: auto;
    width: 100%;
    vertical-align: bottom;
}
    
}


/*==================================================
top-message
================================================== */

#top-message{
    padding: 75px 0 ;
    border-bottom: 1px solid #ddd;
}

#top-message p{
    margin-bottom: 35px;
    line-height: 2.0;
}

img.pic-t{
    width: 25%;
    float: right;
    margin: 0 0 15px 35px;
}

.ta-r{
    text-align: right !important;
}


@media (max-width: 480px) {

#top-message{
    padding: 35px 0 ;
}

#top-message p{
    margin-bottom: 25px;
}

img.pic-t{
    width: 34%;
    margin: 0 0 10px 15px;
}
    
}


/*==================================================
top-reason
================================================== */

#top-reason{
    padding: 10px 0 25px;
}

#top-reason .contents-area{
    width: 700px;
}

.ul-reason{
    list-style: none;
}

.ul-reason li{
    display: flex;
    margin-bottom: 20px;
}

.ul-reason li i{
    font-style: normal;
    display: flex;
    width: 50px;
    height: 50px;
    text-align: center;
    align-items: center;
    justify-content: center;
    background: #fd4e90;
    color: #fff;
    border-radius: 50%;
}

.ul-reason li strong{
    display: flex;
    align-items: center;
    width: 620px;
    padding-left: 30px;
    font-size: 20px;
}


@media (max-width: 480px) {

#top-reason{
    padding: 10px 0 15px ;
}

#top-reason .contents-area{
    width: 90%;
}

.ul-reason li{
    margin-bottom: 15px;
}

.ul-reason li i{
    width: 10vw;
    height: 10vw;
}

.ul-reason li strong{
    display: flex;
    align-items: top;
    width: 80%;
    padding-left: 15px;
    font-size: 15px;
}
    
}